@charset "UTF-8";


.newbook_section {
 padding-bottom: 30px;
 border-bottom: 1px solid #aaa;
}

.event_section h3 {
 font-size: 16px;
}

.box1 {
 width: 430px;
}

.newbookicon {
 width: 40px;
 padding: 0 15px 0 5px;
}

.newbookphoto {
 width: 280px;
}

.yoyaku {
}

.pager {
 width: 180px;
 margin: 0 auto;
}

.pager .act { width: 20px;}
.pager .alt,.pager .art { width: 80px;}